Error

two or more packages specified (libics0 libsane-extras)